/********************************************************/
/*                     19. Messages                     */
/********************************************************/

.message, .big-message {
	display: block;
	position: relative;
	border-width: 1px;
	border-style: solid;
	line-height: 16px;
	-webkit-background-clip: padding-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 white, 0 1px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 1px 0 white, 0 1px 5px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 1px 0 white, 0 1px 5px rgba(0, 0, 0, 0.3);
	}
	.message {
		padding: 6px 8px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		color: black;
		}
		.message .icon {
			margin-top: -3px;
		}
	.message.compact {
		padding: 3px 4px;
		font-size: 11px;
		line-height: 12px;
	}
	.big-message {
		padding: 16px 20px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		color: rgba(0, 0, 0, 0.6);
		}
		.big-message strong {
			color: black;
			font-size: 18px;
			font-weight: normal;
		}
	.message.silver-gradient, .big-message.silver-gradient,
	.message.white-gradient, .big-message.white-gradient {
		-webkit-box-shadow: inset 0 1px 0 white, 0 1px 5px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: inset 0 1px 0 white, 0 1px 5px rgba(0, 0, 0, 0.3);
		box-shadow: inset 0 1px 0 white, 0 1px 5px rgba(0, 0, 0, 0.3);
		color: rgba(0, 0, 0, 0.6);
	}
	.message.black-gradient, .big-message.black-gradient,
	.message.anthracite-gradient, .big-message.anthracite-gradient,
	.message.grey-gradient, .big-message.grey-gradient,
	.message.red-gradient, .big-message.red-gradient,
	.message.orange-gradient, .big-message.orange-gradient,
	.message.green-gradient, .big-message.green-gradient,
	.message.blue-gradient, .big-message.blue-gradient {
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35), 0 1px 5px rgba(0, 0, 0, 0.4);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35), 0 1px 5px rgba(0, 0, 0, 0.4);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35), 0 1px 5px rgba(0, 0, 0, 0.4);
		color: rgba(255, 255, 255, 0.45);
		}
		.message.black-gradient, .big-message.black-gradient strong,
		.message.anthracite-gradient, .big-message.anthracite-gradient strong,
		.message.grey-gradient, .big-message.grey-gradient strong,
		.message.red-gradient, .big-message.red-gradient strong,
		.message.orange-gradient, .big-message.orange-gradient strong,
		.message.green-gradient, .big-message.green-gradient strong,
		.message.blue-gradient, .big-message.blue-gradient strong {
			color: white;
		}
		.big-message.black-gradient,
		.big-message.anthracite-gradient,
		.big-message.grey-gradient,
		.big-message.red-gradient,
		.big-message.orange-gradient,
		.big-message.green-gradient,
		.big-message.blue-gradient {
			color: rgba(255, 255, 255, 0.45);
		}

	.message.simpler, .big-message.simpler {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.big-message-icon {
		float: left;
		margin: 0 17px 0 -3px;
		text-align: center;
		}
		.big-message-icon:before {
			display: block;
			font-weight: normal;
			font-style: normal;
			font-family: 'EntypoRegular';
			font-size: 80px;
			line-height: 36px;
			margin: 0;
		}
		.big-message-icon.with-text {
			margin: -6px 20px -6px -6px;
			}
			.big-message-icon.with-text:before {
				font-size: 56px;
				line-height: 29px;
			}
		.big-message-icon.right-side {
			float: right;
			margin-left: 17px;
			margin-right: -6px;
			}
			.big-message-icon.with-text.right-side {
				margin-left: 20px;
				margin-right: -6px;
			}
